prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libtiff
Description:  Tag Image File Format (TIFF) library.
Version: 4.7.2
Libs: -L${libdir} -ltiff
Libs.private:  -lm
Cflags: -I${includedir}
Requires.private:  zlib libjpeg Lerc liblzma libzstd
